* {
    margin: 0px;
    padding: 0px;
}

@font-face {
    font-family: "Lazydog";
    src: url(../property/Lazydog.otf);
}

body {
    background-image: url(../property/download.jpg);
    height: 100vh;
    background: linear-gradient(to bottom, #3498db, #ecf0f1);
    background: linear-gradient(to bottom,
            #5f82b6 30%,
            #7a96c1 40%,
            #ecf0f1 70%);
}

.logo {
    font-family: "Lazydog", sans-serif;
    margin: 37px 0px 0px 43px;
    font-size: 21.5px;
    background-color: #d5ecfa;
    border-radius: 999px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    padding: 6px 25px;
    letter-spacing: -1px;
}

.container-tagline {
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
}

.tagline {
    font-family: "Alata", sans-serif;
    font-size: 55px;
    max-width: 635px;
    text-align: center;
    margin-bottom: 5px;
}

.container-tagline p {
    font-size: 14px;
    font-family: "Alata", sans-serif;
    max-width: 650px;
    text-align: center;
    margin-top: 40px;
    word-spacing: 5px;
}

.container-tagline button {
    font-family: "Alaa", sans-serif;
    font-size: 13.5px;
    background-color: #86A6DF;
    color: white;
    border-radius: 36px;
    border: none;
    width: 362px;
    height: 49px;
    margin-top: 40px;
    animation: 0.3s;
    cursor: pointer;
    font-weight: 548;
    box-shadow: 0 4px 10px rgba(0, 0, 0, 0.10);
}

.container-tagline button:hover {
    background-color: #6477ad;
    color: black;
    font-weight: 548;

}

footer {
    text-align: center;
    margin-top: 50px;
    font-size: 12.5px;
    color: #9ea4a6;
}